<div class="m-2 p-5">
    <div class="flex w-full h-64 mb-5 overflow-hidden text-center items-center justify-center">
        <img *ngIf="product.images[0]" class="max-h-full" [src]="product.images[0].imageUrls[0]" />
    </div>
    
    <h2>{{ product.name }}</h2>
    <ul>
        <li>Sku: {{ product.sku }}</li>
    </ul>
    <input type="text" [(ngModel)]="quantity" /><button type="submit" (click)="onAddProduct()">Agregar</button>
</div>